@charset "utf-8";
/* CSS Document */

/* --------------------------------- */
/*  GLOBAL STYLES					 */
/* --------------------------------- */
body
{
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
	background:#abe653;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 85%;
}

a:link { color: #824637; text-decoration:none }
a:visited { color: #824637; }
a:focus { color: #824637; }
a:hover { color: #824637; }
a:active { color: 824637; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 .5em; }

h1
{
	color:#824637;
}


h2
{
	color: #824637;
	font-family: Tahoma, Geneva, sans-serif;
}

h2 a { text-decoration: none; }

h3
{
	color: #88c353;
	font:Verdana, Geneva, sans-serif
}




/* --------------------------------- */
/*  WRAP EVERYTHING STYLES      	 */
/* --------------------------------- */
#wrapEverything
{
	/* 	Horizontally centers the DIV.
		First applies 1em margin on top and bottom,
	   	then applies auto width to left and right.
	    1em = 16 px. */
	margin: 1em auto;  /* applies '1em' to top and bottom, applies 'auto' to left and right. */
	padding:0;
	width: 650px;  /* Make the width of the DIV box be 650 px */
	background: #fff;
	text-align: left;
	border: 2px solid #676767;
}


/* --------------------------------- */
/*  HEADER STYLES      				 */
/* --------------------------------- */
#header
{
	padding:0;
	margin:0;
	width: 100%;
	position: relative;
	background: #8f877a;
}

#header h1
{
	position: absolute;
	left: -500em;
}

#logoCornerImage
{
	padding:0px;
	margin-left:6px;
	margin-top:6px;
	margin-bottom:6px;
	display:inline-block;
}

/* --------------------------------- */
/*  MAINNAV STYLES      			 */
/* --------------------------------- */
#mainnav
{
	background: #aaa;
	padding: 2px 0;
	margin:0 auto 0 auto px;
}

#mainnav ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #abe653;
	border-top:none;
}

#mainnav li
{
	display: inline;
	padding: 0 10px;
	margin:0;
	border-right: 1px solid #abe653;
	border-top:none;
	font-size:0.9em;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color::#824637;
}

#mainnav li a
{
	text-decoration: none;
	color::#824637;
}

#mainnav li a:hover
{
	text-decoration: none;
	color: #fff;
	background-color: #aaa;
}

#mainnav li a:active
{
	text-decoration: none;
	color::#FFF;
}



/* --------------------------------- */
/*  CONTENTS STYLES      			 */
/* --------------------------------- */
#contents
{
	width: 530px;
	margin-left:auto;
	margin-right:auto;
	margin-top:6;
}

#contents p { line-height: 165%; }
.blogentry 
{
	padding:0px;
	margin-top:6px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}

.blogentry ul
{
	text-align: right;
	margin: 1em 0;
	padding: 0;
	font-size: 95%;
}

.blogentry li
{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0 0 0 7px;
}

.imagefloat
{
	float: right;
	padding: 2px;
	border: 1px solid #9FA41D;
	margin: 0 0 10px 10px;
}


/* --------------------------------- */
/*  FOOTER STYLES      	 */
/* --------------------------------- */
#footer
{
	clear: both;
	color: #272900;
	text-align: right;
	font-size: 90%;
	background: #aaa;
	padding: 5px;}
